Subject: bug#23623: Patch to improve function options in find-func.el

From: Robert Weiner <[email-masked]>
Date: Mon, 18 Dec 2017 11:24:44 -0500

On Mon, Dec 18, 2017 at 11:07 AM, Eli Zaretskii <[email-masked]> wrote:

> > From: Robert Weiner <[email-masked]>
> > Date: Sun, 17 Dec 2017 23:33:04 -0500
> > Cc: [email-masked]
> >
> > I have made this requested change and herein attach the patch.  I hope
> > you can integrate it sometime.
>
> Thanks.  I have a few minor comments:
>

​Thanks for the feedback.  I'll work on it.  I often find
that I have to make the first line of docstrings long
when it involves 3 or more arguments.  Is it preferable
in such cases where the text cannot be shortened enough
to discuss only some of the arguments on the first line
and document the rest afterwards?

Bob